@charset "utf-8";
@import url(cmn.css);
@import url(base.css);

.page::before {
  background-image: url("../images/features-images/page-bg.jpg");
}

/* ==========================================================================
	CONTENTS
	========================================================================== */

.support__item {
  color: #fff;
  background: url("../images/cmn-images/icon-check.png") 15px 17px no-repeat;
  background-size: 20px;
  background-color: #000;
  padding: 15px 15px 15px 45px;
  margin-bottom: 20px;
}

/* ==========================================================================
	PC 1025px -
	========================================================================== */

@media screen and (min-width: 1025px){


}
@media screen and (max-width: 1200px){/*1200以下*/

}


/* ==========================================================================
	TABLET - 1024px
	========================================================================== */

@media screen and (max-width:1024px){


}

/* ==========================================================================
	SP - 640px
	========================================================================== */

@media screen and (max-width: 640px) {

.support__item {
  background-size: 17px;
  padding: 10px 10px 10px 52px;
  margin-bottom: 15px!important;
}

}

